tigase.jaxmpp.j2se.connectors.socket

## Interface SocketConnector.HostChangedHandler

- All Superinterfaces:
    EventHandler
  Enclosing class:
    SocketConnector

      public static interface SocketConnector.HostChangedHandler
      extends EventHandler

  see-other-host

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Interface and Description
    --- | ---
    `static class` | `SocketConnector.HostChangedHandler.HostChangedEvent`

  - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onHostChanged(SessionObject sessionObject)`

- - ### Method Detail

    - #### onHostChanged

          void onHostChanged(SessionObject sessionObject)

Copyright © 2006–2020 Tigase. All rights reserved.